package domain


type AlibabaWdkSkuCategoryDeleteCategoryDo struct {
    /*
        类目编码（只能删除叶子类目）     */
    Code  *string `json:"code,omitempty" `

}

func (s *AlibabaWdkSkuCategoryDeleteCategoryDo) SetCode(v string) *AlibabaWdkSkuCategoryDeleteCategoryDo {
    s.Code = &v
    return s
}
